@charset "utf-8";
/* CSS Document */

/*body {
  font-size: 16px;
}*/

.pagenation {
  font-size: 16px;
}

.btn {
	display: block;
	outline: none;
}

.btn:link, .btn:hover {
	text-indent: 0 !important;
  color: #000;
  font-weight: bold;
  text-decoration: none;
}

.pagenation .prev img, 
.pagenation .next img {
  width: 49px;
  height: 16px;
  position: relative;
  top: -3px;
}

.pagenation .prev a:hover, 
.pagenation .next a:hover {
  opacity: .6;
}


/***********

受賞作品ページ

***********/

ruby {
  ruby-position:　over;
}
h4 {
  position: relative;
}
h4 span {
  /*font-size: 34px;*/
  margin-right: 3px;
  position: relative;
  top: -5px;
  bottom: 5px;
  vertical-align: middle !important;
}

.btn_senkoiin {
  float: right;
}
.add_pich {
  display: block !important;
  width: 280px;
  height: auto;
	border: 1px solid #B3B3B3;
	padding: 1px;
	margin: 0 auto 20px;
  text-align: center;
}
.add_picw {
  display: block !important;
  width: 565px;
  height: auto;
	border: 1px solid #B3B3B3;
	padding: 1px;
	margin: 0 auto 20px;
  text-align: center;
}
.add_cap {
  text-align: center;
  font-size: 12px;
}
.add_box {
  margin-bottom: 30px;
	padding: 10px 20px;
	/*background: #FAFAFA;*/
}

.add_box .text_area {
  display: flex;
  margin: 3em 0;
  width: 100%;
}
.add_box .text_area .add_txt1 {
  /*width: 50%; width: 51%;*/
}
.add_box .text_area .add_txt1 .add_tit,
.add_box .text_area .add_txt2 .add_tit,
.add_txt3 .add_tit {
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: bold;
  color: #9fa0b5;
}
.add_box .text_area .add_txt1 li {
  width: 100%;
  font-size: 14px;
  line-height: 1.7;
}
.add_box .text_area .add_txt1 li span {
  font-size: 12px;
}

.add_box .text_area .add_txt2 {
  width: 55%; width: 52%;
}
.add_box .text_area .add_txt2 p {
  width: 100%;
  font-size: 14px;
  line-height: 1.7;
}
.add_box .text_area .add_txt3 p {
  margin-bottom: .5em;
  width: 100%;
  font-size: 14px;
  line-height: 1.7;
}

.abblist {
    margin-left: 2em;
}
.abblist li {
  display: inline;
    font-size: 12px !important;
    line-height: 1.4 !important;
  white-space: nowrap;
  margin-right: 1em;
}
.add_tit.add_abb {
  display: inline-block;
  color: #333;
  font-size: 13px !important;
  padding-left: 3px;
  vertical-align: top;
  width: 21em;
}

/***********

部門賞以下

***********/
.add_w300 {
  display: inline-block;
}

.add_judgeName {
	/*float: right;*/
	width: 210px;
	border-bottom: 1px solid #B3B3B3;
	padding-bottom: 3px;
	font-size: 120%;
	margin-bottom: 10px;
}
.add_judgeName {

}

img.add_judgePhoto {
	border: 1px solid #B3B3B3;
	padding: 1px;
}

.add_comment p {
  margin-top: 1em;
  text-indent: 1em;
  font-size: 13px;
}

/***********

個別ページ

***********/

.add_w {
  display: block; margin: auto; width: 100%; height: auto; max-width: 618px;
}
.add_w img {
  width: 100%; height: auto; max-width: 618px;
}

.add_s {
  display: block; margin: auto; width: 100%; height: auto; max-width: 452px;
}
.add_s img {
  max-width: 452px;
}

.add_ss {
  display: block; margin: auto; width: 100%; height: auto; /*max-width: 452px;*/ max-width: 618px;
}
.add_ss img {
  max-width: 618px;
}

.add_sss {
  display: block; margin: auto; width: 100%; height: auto; max-width: 316px;
}
.add_sss img {
  max-width: 316px;
}

.add_ssss {
  display: block; margin: auto; width: 100%; height: auto; max-width: 216px;
}
.add_ssss img {
  max-width: 216px;
}

.add_s163 {
  display: block; margin: auto; width: 100%; height: auto; max-width: 163px;
}
.add_s163 img {
  max-width: 163px;
}

.add_wflex {
  display: flex; margin: auto; width: 100%; height: auto; max-width: 618px;
}
.add_wflex img {
  margin: 0 3px; padding: 1px; width: 100%; height: auto; max-width: 299px; border: 1px solid #B3B3B3;
}

.caption {
	margin-top: 10px;
	margin-bottom: 30px;
	font-size: 85%;
	text-align: center;
}

.border {
  border: 1px solid #B3B3B3;
}
.border_none {
  border: none !important;
}
